RubyGems Navigation menu

gettext_rails 2.1.0

Localization support for Ruby on Rails(>=2.3.2) by Ruby-GetText-Package.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.0 - November 14, 2009 (340.5 KB)
  2. 2.0.4 - May 22, 2009* (225.5 KB)
  3. 2.0.3 - May 08, 2009* (225.5 KB)
  4. 2.0.2 - May 08, 2009* (225.5 KB)
  5. 2.0.1 - April 18, 2009* (225.5 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (3):

locale_rails >= 2.0.5
rails >= 2.3.2

业主:

作者:

  • Masao Mutoh

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 65,690

这个版本 41,594

许可:

需要的 Ruby 版本:

链接: